WSJT-X 2.0 Dependency problem Mint 19.1

Questions about applications and software
Forum rules
Before you post please read how to get help
Post Reply
ken_blackwell
Level 1
Level 1
Posts: 21
Joined: Tue Sep 04, 2012 8:06 pm

WSJT-X 2.0 Dependency problem Mint 19.1

Post by ken_blackwell » Sun Feb 10, 2019 2:41 am

Any Hams out there had problems installing WSJT-X on Mint 19.1?

I made one successful installation, then the next one seems to be hung up due to dependency issues.

"libgfortran3" and "libqr5printsupporter"

How can I completely clean out the stuff initially loaded during the WSJT-X installation process....to get a clean start.

Thanks, 73

Ken
KB4XT

Post Reply

Return to “Software & Applications”